package com.jxml.quick.util.qjml2java;
import com.jxml.quick.model.qjml.*;
import com.jxml.quick.*;
import org.xml.sax.*;
import java.util.*;
import com.jxml.quick.ocm.*;
import java.io.*;

/**
 * Extracts QJML data.
 */
public class QCRem extends OCMpeerSupport {
    /**
     * User-provided code to perform the conversion.
     */
    public void cvt(Object param) throws SAXException, IOException {
	QMRem dm=(QMRem)dataModel;
	Conv.SubConv conv=(Conv.SubConv)context;

	startElement("comment");

	addStringContent(dm.text);

	endElement("comment");
    }
}
